aagc.vo

## Class SetAssistitiPianoECareResponse

- java.lang.Object
- - aagc.vo.SetAssistitiPianoECareResponse

-     public class SetAssistitiPianoECareResponse
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `SetAssistitiPianoECareResponse.ElencoAnomalieSetAssistitiPianoECareResponse`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected SetAssistitiPianoECareResponse.ElencoAnomalieSetAssistitiPianoECareResponse` | `anomalieSetAssistitiPianoECareResponse`
    `protected boolean` | `esito`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetAssistitiPianoECareResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SetAssistitiPianoECareResponse.ElencoAnomalieSetAssistitiPianoECareResponse` | `getAnomalieSetAssistitiPianoECareResponse()`
    `boolean` | `isEsito()`
    `void` | `setAnomalieSetAssistitiPianoECareResponse(SetAssistitiPianoECareResponse.ElencoAnomalieSetAssistitiPianoECareResponse elencoAnomalieSetAssistitiPianoECareResponse)`
    `void` | `setEsito(boolean esito)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### anomalieSetAssistitiPianoECareResponse

          protected SetAssistitiPianoECareResponse.ElencoAnomalieSetAssistitiPianoECareResponse anomalieSetAssistitiPianoECareResponse

    - #### esito

          protected boolean esito

  - ### Constructor Detail

    - #### SetAssistitiPianoECareResponse

          public SetAssistitiPianoECareResponse()

  - ### Method Detail

    - #### getAnomalieSetAssistitiPianoECareResponse

          public SetAssistitiPianoECareResponse.ElencoAnomalieSetAssistitiPianoECareResponse getAnomalieSetAssistitiPianoECareResponse()

    - #### setAnomalieSetAssistitiPianoECareResponse

          public void setAnomalieSetAssistitiPianoECareResponse(SetAssistitiPianoECareResponse.ElencoAnomalieSetAssistitiPianoECareResponse elencoAnomalieSetAssistitiPianoECareResponse)

    - #### isEsito

          public boolean isEsito()

    - #### setEsito

          public void setEsito(boolean esito)